/* intro */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
*{ margin:0; padding:0;}
html,body{ min-height: 100%;}
html{ overflow-y:scroll;}

body{ 
background: #758394; background: -moz-linear-gradient(top,  #758394 0%, #2c343c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#758394), color-stop(100%,#2c343c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #758394 0%,#2c343c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #758394 0%,#2c343c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #758394 0%,#2c343c 100%); /* IE10+ */ background: linear-gradient(top,  #758394 0%,#2c343c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#758394', endColorstr='#2c343c',GradientType=0 ); /* IE6-8 */}
#general{ width:958px; margin:60px auto 0 auto; background:#fff; padding:12px; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; box-shadow:0 0 70px #000; -moz-box-shadow:0 0 70px #000; -ms-box-shadow:0 0 70px #000; -o-box-shadow:0 0 70px #000; -webkit-box-shadow:0 0 70px #000; }
#header{ position:relative; width:957px; height:215px; background:url(../img/header.jpg); }
#topmenu{ position:absolute; top:-50px; right:0;}
#topmenu a{ font:10px Arial, Helvetica, sans-serif; margin:0 5px; color:#FFF; text-decoration:none; }
#topmenu a:hover{ text-decoration:underline;}
#topmenu img{ margin:0 0 2px 0;}
#banner{ position:absolute; top:107px;}
#search{ position:absolute; top:225px; left:510px;}
#search input[type=text]{ height:15px; width:150px; font:0.7em Arial, Helvetica, sans-serif; color:#a5a7b0; }
#search input[type=image]{ margin:10px 0 -2px 5px; }
#menu{ overflow:hidden; position:absolute; top:76px; left:372px; width:585px; background:#333e4a; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;}
#menu li{ float:left; width:83px; text-align:center;  padding:5px 0; }
#menu li a{ font:0.8em Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
#menu li a:hover{ text-decoration:underline; }
#contacts{ text-align:right;}
#contacts .title{ text-transform:uppercase; font:bold 1em Arial, Helvetica, sans-serif; color:#e30613; margin:0 0 5px 0;}
#contacts .conts{ font:0.8em Arial, Helvetica, sans-serif; color:#00376a;}
#middle{ padding:20px; overflow:hidden;}
#middleft{ width:680px; float:left; border-right:1px #dbdbdb solid;	}

/* #cont */
#cont { padding:15px; font:0.9em Arial, Helvetica, sans-serif; color:#02081c; text-align:justify; }
#cont img{ margin:5px;}
#cont h1{ font:bold 1em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#02081c; width:100%; border-bottom:1px #bd9191 solid;}
#cont h2{ font:1.2em Arial, Helvetica, sans-serif; color:#02081c; }
#cont h3{ font:1em Arial, Helvetica, sans-serif; }
#cont h4{ font:0.9em Arial, Helvetica, sans-serif; }
#cont h5{ font:0.8em Arial, Helvetica, sans-serif; }
#cont h6{ font:0.7em Arial, Helvetica, sans-serif; }
#cont a, #level1 a{ text-decoration:none; color:#000;}
#cont a:hover, #level1 a:hover{ text-decoration:underline;}
#cont p{ text-indent:40px; margin:10px 0;}
#cont ul{ list-style:disc; margin:10px 0 10px 50px; }
#cont ol{ list-style:decimal; margin:10px 0 10px 50px; }
.big_news{ color:black;  margin:0 0 30px 0;}
.big_news span{ color:#c6cce0;}
.big_news p{ color:black;}
a:hover div.big_news h2, a:hover div.big_news span, a:hover div.big_news p{ text-decoration:underline;}
#use_art{ padding:15px;}
#use_art .blue_title{ font:bold 14px Arial, Helvetica, sans-serif; color:#0a1f54; text-transform:uppercase; border-bottom:1px dotted #bfbfbf; padding:0 0 5px 0;} 
#use_art .item { font:12px Arial, Helvetica, sans-serif; color:#686868; margin:10px 0;}
#use_art .item h1{ font-weight:bold; margin:0 0 5px 0;}
#use_art .item a{ display:block; text-align:right; font:10px Arial, Helvetica, sans-serif; margin:10px 0 0 0; color:#98a1b7;}
#use_art .item a:hover{ text-decoration:none;}


#middright{ margin:0 0 0 -1px; width:217px; float:right; padding:0 10px; border-left:1px #dbdbdb solid; overflow:hidden;}
#twolinks a{ display:block; color:#5d6478; text-decoration:none; margin:5px 0; text-transform:uppercase; font:0.8em Arial, Helvetica, sans-serif;}
#twolinks a img{ margin:0 5px 0 0;}
#twolinks a:hover{ text-decoration:underline;}
#twolinks a:hover img{ text-decoration:none;}
.left_title{ text-align:center; width:100%; border-bottom:3px #919191 solid; font:bold 1.1em Arial, Helvetica, sans-serif; color:#02081c; text-transform:uppercase; margin:10px 0; }
.item_left_news{ font:0.7em Arial, Helvetica, sans-serif; width:180px; margin:0 auto; display:block; text-decoration:none;}
.item_left_news:hover .date_left_news, .item_left_news:hover .title_left_news, .item_left_news:hover .text_left_news { text-decoration:underline;}
.date_left_news{ color:#c6cce0;}
.title_left_news{ color:#233d8a; margin:5px 0;}
.text_left_news{ color:#02081c; margin:0 0 15px 0;}
#schet{ text-align:center; margin:50px 0 0 0;}

#footer{ clear:both; background:#FFFFFF; position:relative; }
#foot_menu{ background:#3f4953; position:absolute; width:988px; text-align:center; left:-15px; top:0px; padding:5px 0; z-index:99999;}
#foot_menu a{ font:0.8em Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin:0 10px;} 
#foot_menu a:hover{ text-decoration:underline;}
#in_foot{ overflow:hidden; font:10px Arial, Helvetica, sans-serif; position:relative;}
#foot_center{ margin:70px 0 0 0; text-align:center; width:100%; padding:0 0 20px 0;  color:#010101; }
#foot_right{  text-align:center; width:375px; padding:0 0 20px 0; color:#010101; position:absolute; right:-110px; top:50px;}
div#textlink {color:#0033CC}
#lk{ background:url(../img/bglk.jpg); width:205px; height:114px; margin:20px 0 20px 6px;}
#lk a{ font:11px Arial, Helvetica, sans-serif; color:#1459a7; margin:5px 0 0 10px; display:block;}
#lk input[type=text]{ margin:45px 0 0 57px; width:135px; background-color:transparent; border:none; height:20px;}
#lk input[type=password]{ margin:3px 0 0 57px; width:135px; background-color:transparent; border:none; height:20px; }
#lk input[type=submit]{ background:#1459a7; border:none; width:77px; height:20px; margin:-16px 0 0 115px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; cursor:pointer;}